Bug 1249276 - [abrt] icoutils: __memcpy_sse2_unaligned(): wrestool killed by SIGSEGV
Summary: [abrt] icoutils: __memcpy_sse2_unaligned(): wrestool killed by SIGSEGV
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: icoutils
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Gieseking
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d9632ad0789c65c42b1592a9dd9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-01 08:36 UTC by Danil Kolobaev
Modified: 2015-09-18 18:31 UTC (History)
1 user (show)

Fixed In Version: 0.31.0-8.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 01:31:51 UTC


Attachments (Terms of Use)
File: backtrace (11.62 KB, text/plain)
2015-08-01 08:36 UTC, Danil Kolobaev
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-01 08:36 UTC, Danil Kolobaev
no flags Details
File: core_backtrace (2.69 KB, text/plain)
2015-08-01 08:36 UTC, Danil Kolobaev
no flags Details
File: dso_list (319 bytes, text/plain)
2015-08-01 08:37 UTC, Danil Kolobaev
no flags Details
File: environ (3.05 KB, text/plain)
2015-08-01 08:37 UTC, Danil Kolobaev
no flags Details
File: exploitable (82 bytes, text/plain)
2015-08-01 08:37 UTC, Danil Kolobaev
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-01 08:37 UTC, Danil Kolobaev
no flags Details
File: maps (1.66 KB, text/plain)
2015-08-01 08:37 UTC, Danil Kolobaev
no flags Details
File: open_fds (374 bytes, text/plain)
2015-08-01 08:37 UTC, Danil Kolobaev
no flags Details
File: proc_pid_status (963 bytes, text/plain)
2015-08-01 08:37 UTC, Danil Kolobaev
no flags Details

Description Danil Kolobaev 2015-08-01 08:36:52 UTC
Version-Release number of selected component:
icoutils-0.31.0-6.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        wrestool -x -t14 '/home/nitai4andra/.PlayOnLinux//wineprefix/NetDrive2/drive_c/./Program Files/NetDrive2/NetDrive2.exe'
crash_function: __memcpy_sse2_unaligned
executable:     /usr/bin/wrestool
kernel:         4.0.7-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __memcpy_sse2_unaligned at ../sysdeps/x86_64/multiarch/memcpy-sse2-unaligned.S:36
 #1 memcpy at /usr/include/bits/string3.h:51
 #2 extract_group_icon_cursor_resource at extract.c:241
 #3 extract_resource at extract.c:104
 #4 extract_resources_callback at extract.c:45
 #5 do_resources_recurs at restable.c:94
 #8 do_resources at restable.c:60

Potential duplicate: bug 1049002

Comment 1 Danil Kolobaev 2015-08-01 08:36:56 UTC
Created attachment 1058221 [details]
File: backtrace

Comment 2 Danil Kolobaev 2015-08-01 08:36:58 UTC
Created attachment 1058222 [details]
File: cgroup

Comment 3 Danil Kolobaev 2015-08-01 08:36:59 UTC
Created attachment 1058223 [details]
File: core_backtrace

Comment 4 Danil Kolobaev 2015-08-01 08:37:00 UTC
Created attachment 1058224 [details]
File: dso_list

Comment 5 Danil Kolobaev 2015-08-01 08:37:02 UTC
Created attachment 1058225 [details]
File: environ

Comment 6 Danil Kolobaev 2015-08-01 08:37:03 UTC
Created attachment 1058226 [details]
File: exploitable

Comment 7 Danil Kolobaev 2015-08-01 08:37:05 UTC
Created attachment 1058227 [details]
File: limits

Comment 8 Danil Kolobaev 2015-08-01 08:37:06 UTC
Created attachment 1058228 [details]
File: maps

Comment 9 Danil Kolobaev 2015-08-01 08:37:07 UTC
Created attachment 1058229 [details]
File: open_fds

Comment 10 Danil Kolobaev 2015-08-01 08:37:09 UTC
Created attachment 1058230 [details]
File: proc_pid_status

Comment 11 Fedora Update System 2015-09-08 09:46:25 UTC
icoutils-0.31.0-8.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15314

Comment 12 Fedora Update System 2015-09-08 09:46:25 UTC
icoutils-0.31.0-8.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15313

Comment 13 Fedora Update System 2015-09-08 09:46:29 UTC
icoutils-0.31.0-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15315

Comment 14 Fedora Update System 2015-09-08 17:51:22 UTC
icoutils-0.31.0-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update icoutils'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15315

Comment 15 Fedora Update System 2015-09-08 21:21:57 UTC
icoutils-0.31.0-8.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update icoutils'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15313

Comment 16 Fedora Update System 2015-09-08 21:25:52 UTC
icoutils-0.31.0-8.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update icoutils'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15314

Comment 17 Fedora Update System 2015-09-18 01:31:49 UTC
icoutils-0.31.0-8.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-09-18 03:50:51 UTC
icoutils-0.31.0-8.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-09-18 18:31:55 UTC
icoutils-0.31.0-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.